{
    "dc_identifier": "nl.oorg10004.2j.1985.1575",
    "dc_title": "Evaluatie fietsroutenetwerk Delft voorstudie : bereikbaarheid station",
    "dc_type": "2j",
    "dc_description": "In het kader van het Delftse Fietsrouteplan wordt de bestaande voetgangerstunnel onder het spoor bij het Delftse Centraal Station gereconstrueerd tot gecombineerde fiets-voetgangerstunnel. De mogelijke effecten van dit project op de bereikbaarheid van het station, i.h.b. voor fietsers in het ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@113349/evaluatie-fietsroutenetwerk-delft-0/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-24",
    "foi_publishedDate": "1985-01-01",
    "dc_date_year": "1985",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "160",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1985.1575.doc.1",
            "dc_title": "evaluatie_fietsroutenetwerk_delft_voorstudie_bereikbaarheid_station.pdf (pdf, 7.2 MB)",
            "foi_fileName": "evaluatie_fietsroutenetwerk_delft_voorstudie_bereikbaarheid_station.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/79137/evaluatie_fietsroutenetwerk_delft_voorstudie_bereikbaarheid_station.pdf"
        }
    ]
}